Try MAXST AR Fusion Tracker Now ✨
List
프로 라이센스 구매를 하면 이전버전 SDK 사용가능 여부 여쭙니다.
Posted Date: 2020-06-17 2:16     Edited Date: 2020-06-17 6:22     Writer: sgxcdteam

Please provide your development details as below;

1. SDK Version: 4.1x
2. Development Environment: Unity-Android
3. Tracker/Scanner: 
4. License Type(Free / Pro-One Time Fee / Pro-Subscription / Enterprise): Pro-One TIme Fee
5. Target Device(Optional): Android 4.2

프로 라이센스 구매를 진행하려 하는데요. 

안드로이드 KitKat 미만 버전을 R&D하려 하는데요. 지원가능한 SDK는 4.1.x로 알고있습니다.

구매를 진행하면 현재까지 Maxst에서 릴리즈한 SDK 버전 모두를 Pro 라이센스 적용 가능한 것일까요?

아니면 최신 출시한 버전만 Pro 라이센스 적용가능한 것일까요?

Posted Date: 2020-06-17 6:16     Edited Date: 2020-06-17 6:16     Writer: sjkim

MAXST AR SDK에 관심을 가져주셔서 감사합니다. 

 

MAXST AR SDK 3.4.X 버전 이하를 이용하시면, 말씀하신 안드로이드 4.2 버전에서도 동작합니다.

(3,4,X 이하 버전의 안드로이드 최소 레벨 : Android OS 4.1 이상)

MAXST AR SDK 3.5.X 버전 이상을 이용하시려면 안드로이드 4.3 이상의 버전이 요구됩니다. 

 

또한 Pro 라이센스를 구매하시면 최근에 출시된 5.0.X의 버전과 이전에 출시된 버전의 이용이 가능합니다. 

그러나 스토어에 앱을 등록하실때는 하나의 라이센스당 한 개의 버전을 선택하셔야 됨을 참고하시기 바랍니다. 

 

라이센스 관련 추가적인 질문이 있으시면, sdk@maxst.com으로 질문해주세요.

 

 

Best regards

Francisco

MAXST Support Team